.clear{
    clear:both;
}
.AI-login-tools-outer-wrapper
{
    display:none;
}

.Shadow{
    -webkit-box-shadow:3px 3px 5px 6px #e3e3e3;
	box-shadow:3px 3px 5px 6px #e3e3e3;
    /*margin-top:18px;*/
    /*margin-bottom:18px;*/
    padding:1.5em;
}
 div.InnerContent
{
    padding:1em;
}
 .navbar .navbar-nav
 {
     position:relative;
     z-index:9801;
 }
#HomeConn
{
    background-color: #001647;
    padding: 30px 30px 30px 60px;
    color: White;
}
#HomeConn h2
{
    color: White;
    text-transform: uppercase;
    margin-top: 0;
}
#HomeConn a
{
    color: White;
    text-decoration: none;
}
#HomeConn ul
{
    height: 80px;
    list-style: none;
    margin: 0;
    padding: 0;
}
#HomeConn ul li
{
    float: left;
    width: 22%;
    padding: 0 3% 0 0;
}
#HomeConn ul li h5
{
    color: White;
    font-family: SourceSansPro600, Arial, Sans-Serif;
    height: 40px;
    line-height: 40px;
    margin-bottom: 2px;
}
#HomeConn ul li h5 img
{
    display: block;
    float: left;
    margin-right: 5px;
}

#topNav {
    list-style-type:none;
    margin:0;
    padding:0;
    z-index:9800;
    background-color:#EFF0F1;   
    height:40px;   
    position:relative;
    float:left;
}

#topNav li {
    display:inline-block;
    float: left;  
    padding:0px 5px;
    margin-top: 10px;
}

#topNav li a {
    display:block;
    line-height: 30px;
    height: 30px;
    text-align: left;
    color: #5d626c;
    text-decoration: none;
    font-weight:bold;
    padding-left:25px;
    position:relative;
}
#topNav li a img{
    max-width:26px; position:absolute; 
}
#topNav li:hover a {
    color: #1e74ba; font-weight:bold;
}
#topNav .NavLnk.Active
{
     color: #1e74ba; font-weight:bold;
}

#topNav li.Spacer{
    line-height:30px;
}
#secTopNav {
    width: 100%;
    background-color: #EFF0F1;
    position: relative;
    padding-bottom:5px;
    border-bottom:1px solid #d8d9dc;
}
#LoginPnl{
    border-radius: 0px 0px 15px 15px; 
    -moz-border-radius: 0px 0px 15px 15px; 
    -webkit-border-radius: 0px 0px 15px 15px; 
    border: 2px solid #1E74BA;
    background-color:#1E74BA;
    height:45px; 
    float:right;
    color:#ffffff;
    font-weight:bold;

    /*position: absolute;    
    top:0px;
    right:0;*/
    z-index:9800;
    padding:0px 15px;
    text-align:center;
}
#LoginPnl.HomePage {
    line-height:25px;
}
#LoginPnl.OtherPage {
    line-height:35px;
}
#LoginPnlMsg  {
    font-size: 12px;  
    font-weight:bold;
     z-index:9800;
    padding:0px;    
    text-align:center;
    margin-top:-4px;
}


.MapList
{
    display:none; clear:both; padding-top:20px; padding-bottom:20px;
}

.viewDataQual {  
    text-decoration: none;
    color: #fff;
    background-color: #313540;
    text-align: left;
    padding: 10px 15px;
    display: none;
    margin-bottom:0px;
}
 #HomePage p{    
        width:100%;
  }

#HomePage div.SupportDocs {
    padding: 80px 20px 20px 20px;
    background-color: #EFF0F1;
    margin-top: 76px;
/*    overflow-y: auto;
    max-height: 550px;*/
}

 #HomePage div.HdrRight #CircleDoc {    
    background-color:#dce12d;
    border: 12px solid #ffffff;   
    height:120px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    width:120px;
    position:absolute;
    /*left:67px;*/
    left: 0;
    right: 0;
/*    top: 135px;
    bottom: 0;*/
    margin: auto; 
 }
#HomePage div.HdrRight #CircleDoc img {
    max-width:60px; position:absolute; left:20px; top:25px;
}
 #HomePage .GreenBot{
    border-bottom:6px solid #c4cb2a; padding-bottom:5px; margin-bottom:10px; width:80%; margin-top: 20px;
}
#HomePage .GreenBot:first-child {margin-top:0;
    }
    #Everyone {
        background-color: #001647;
        padding: 30px 30px 30px 60px;
        color: White;
        border-bottom: 1px solid #ffffff;
    }
#Everyone span {
    /*border-bottom:8px solid #c4cb2a;*/ padding-bottom:4px;
}
#Everyone h2
{
    color: #ffffff; 
    margin-top: 0;
    font-size:32px; font-weight:bold;  line-height: 50px;
}

#HomeFooter div.HdrLeft{
    width:400px; float:left; margin-top:20px; margin-right:25px; margin-left:15px;
}
#HomeFooter div.HdrLeft a {
    color:#ffffff;
}

#LoginPnl a 
{
    color:#ffffff!important;
}
#LoginPnl a:hover
{
    color:#ffffff!important;
}

#HomePage div.HomeWelHdr
{
    background-color:#EFF0F1; 
}
#HomePage div.HomeWelHdr, #HomeBot, #HomeBotBoxes 
{
    padding:1.5em 1.5em 1.5em 1.5em;
}

#HomePage div.HomeWelHdr h1{
    max-width:360px;
    position: relative;
    z-index: 9800;
    padding-bottom:15px;
    padding-top:2px;
    border-top:4px solid #1E74BA
}
#HomePage p {
    padding: 0px;
    margin: 0px;
}
#HomePage div.HomePreviewHdr
{
    background-color:#ffffff;
    border:1px solid #313540; padding:10px 15px;
    margin-top:20px;
}
#HomePage div.HomePreviewHdr input
{
    margin-top:10px; 
}
#HomePage h1
{
    font-size:34px; font-weight:bold; margin:0px; padding:0px;
}

#HomePage h2
{
     font-size:32px; font-weight:bold; margin:0px; padding:0px;line-height: 126%;
}
#HomePage .HagGreen
{
    position: relative;
    content: "";
    height: 10px;
    max-width: 520px; 
    width:100%;
    left: 0;
    border-bottom: 8px solid #c4cb2a;
}
#HomePage h3
{
        font-size:20px; font-weight:bold; margin:0px; padding:0px;
}
#HomePage h4
{
    font-size:15px; font-weight:bold; margin:0px; padding:0px;
}
#HomePage h5
{
    font-size:18px; font-weight:bold; margin:0px; padding:0px;
}
#HomePage div.HdrLeftSub p
{
    font-size:18px; margin:5px 0px 5px 0px;
}


#HomePage div.HomeHdrWrap p 
{
    font-size:14px; margin:5px 25px 5px 0px;
}
#HomePage p img.ImgCircle
{
    margin-top:-14px;
}
#HomePage p img.ImgLink
{
    margin-top:-10px;
}
#HomePage p img.ImgLinkSm
{
    margin-top:-5px;
}
#HomePage p img.ImgLinkBlock
{
    margin-top:-11px;
}
#HomePage p img.ImgLinkLrg
{
    margin-top:-16px;
}
#HomePage div.HomeHdrCircle
{               
    width:24%; 
    float: left;       
   
}
#HomePage div.HomeHdrTop {
    width: 37%;
    float: left;
   
}
#HomePage #map
{
    margin:0 0;
    float: right; 
    width: 60%;   
    background-color:#EFF0F1;
    margin-top:-120px;
     
}

 #HomePage div.DataDate
{
    font-style:italic; font-weight:bold; font-size:0.875em; border-top:1px solid #001647; float:right; width:265px; white-space:nowrap; text-align:center;    
    z-index: 9800;
    position: relative;
    margin-right:60px;
}     
#HomePage div.GetStarted
{
    float:right;  width:265px; white-space:nowrap; text-align:center;
    margin-top: -125px;
    z-index: 9800;
    position: relative;
    margin-right:60px;
} 
#HI text{
    font-weight:900;
}
#HomePage .Instruct{
    font-weight:bold; font-size:1.3em; color:#001647; 
}
#HomePage div.MapWrapper
{
   padding-top:0px;
}
.DarkBlueHdr
{
    color:#001647;
}
.BlueHdr
{
    color:#1E74BA;
}
.OrangeHdr
{
    color:#E3892B;
}

#HomePage div.HomeBodyWrap
{
    padding:25px; background-color:#ffffff; height:100%; position:relative; 
}
#HomePage div.HomeBodyWrap div.HomeBodyWrapLeft
{
   float:left; width:29%;  margin-right:20px 
}
#HomePage div.HomeBodyWrap div.HomeBodyWrapRight
{
    float:left; max-width:65%;
}
#HomePage div.HomeBodyWrap p {
    line-height:24px;
}
#HomePage .TopBorder
{
    border-top:1px solid #313540;
}
#HomePage img.HomeBodyImg
{
    width:100%;
}

#HomeBot div.HdrLeftSub/*, #HomeBot div.HdrRight*/
{
    height:560px;
} 
.NoWrap
{
    white-space:nowrap;
}

#HomeBot img.MCDriver
{
    margin-top:20px;
}
.PreFtLnk 
{
    position:relative;
    text-transform:uppercase;font-size:18px;
}
.PreFtLnk img
{
    position:absolute; left:-15px; top:1px; max-width:8px;
}
.navbar-nav {
    z-index:9999;
}
#HomePage .WhatLeft.First{
    width:25%; color:#c4cb2a;
}
#HomePage .WhatLeft.Last{
    width:75%;
}
.YellowButton 
{   
    vertical-align: middle;
    text-align:center;
    font-weight:bold;
    border: 1px solid #c4cb2a;
    background-color: #c4cb2a;   
    color: #313540;   
    cursor:pointer;  
    position:relative;
    padding:8px 20px;
    font-weight:bold;
}
.YellowButton:hover
{  
    color: #ffffff; 
    background-color: #313540;
    border: 1px solid #313540;
    text-decoration:none;
    
}
.YellowButton:disabled
{
    background:#111a45; cursor:default ;  color: #c9c9c9; border: 1px solid #111a45;
}

.HdrHalf {
    width: 50%!important;
}
@media screen and (max-width : 1079px){
   #map, .MapWrapper, #HomePage div.GetStarted{
       clear:both;
   }
   #map
   {
       float:none; width:100%;
   }
    #HomePage div.HomeBodyWrap div.HomeBodyWrapRight {
        float: none; max-width:800px;
    }
  #HomePage div.GetStarted{
      padding-bottom:20px; margin-top:0px;  float: left;
  }
    #HomePage div.HomeHdrCircle, #HomePage div.HdrRight, #HomeFooter div.HdrLeft, #HomeFooter div.EveryoneHdr  {
        width:760px;
    }
    #HomePage div.HdrRight {
        margin-left:0px;
    }
    #HomePage div.HdrLeft { /*from Liz*/
       width:59%;
    }
    #HomePage div.DataDate {
        float: left;
        margin-top: 0px;
    }
    #HomeBot div.HdrRight {
        float: left; margin-left:0px; width:100%;
    }
    #HomeBot div.HdrLeft, #HomeFooter div.HdrLeft {
        clear: both; width:100%;
    }
    #HomeFooter #Everyone {
        padding-left:25px; padding-right:0px; 
    }
     #HomeFooter #Everyone p, #HomeFooter #Everyone h2{
       padding-right:20px;
    }
}
@media screen and (max-width : 1150px) {
      #HomePage #map{
          float:none; clear:both;
      }
        #HomePage div.HomeHdrCircle, #HomePage div.HdrRight, #HomeFooter div.HdrLeft, #HomeFooter div.EveryoneHdr {
            width:100%;
        }  
        #HomePage div.SupportDocs
        {
            margin-top:60px;
        }
        #HomePage div.HdrRight #CircleDoc {             
            top: 5px;     
         }
        #HomePage div.HomeBodyWrap, .HdrHalf
        {
            width:100%!important;
        }
}

@media screen and (max-width : 815px){
   
    #map, #HomePage div.GetStarted, .MapInstr{      
        display:none;
    }
    .MapList
    {
        display:block;
    }
    #HomePage div.DataDate
    {
        margin-top:0px;
    }
     #HomePage div.HomeWelHdr h1 {    
        max-width:650px;
    }
      #LoginPnl {
        position:relative;
        width:100%;       
        border-radius: 0px 0px 0px 0px; 
        -moz-border-radius: 0px 0px 0px 0px; 
        -webkit-border-radius: 0px 0px 0px 0px; 
    }
    
}

@media screen and (max-width : 695px){
   
    #map{
        display:none;
    }
    .MapList
    {
        display:block;
    }
    .MapList div{
        padding-bottom:10px;
    }
    #HomePage div.DataDate
    {
        margin-top:0px;
    }
     #HomePage div.HomeWelHdr h1 {    
        max-width:650px;
    }
    #Everyone span {
        padding-bottom: 53px;
    }
    .EveryoneHdr {
        margin-bottom:23px;
    }
    .EveryoneHdr h2 {
        line-height:10%;
    }
}
@media screen and (max-width : 677px) {
    #topNav {
        display: block;
    }
    .viewDataQual {
        display: block;
        /*text-align:center;*/
    }
     #secTopNav {           
        padding-bottom:0px;
        border-bottom:none;
    }

}

@media screen and (max-width : 676px) {
     .mode-ribbon-wrapper .mode-ribbon
     {
         max-width:100%;
         min-width:100%;
     }
    .mode-ribbon-wrapper .mode-ribbon ul {      
        display: none;     
    }
     #HomePage div.HomeBodyWrap div.HomeBodyWrapLeft {
        display: none;
    }
    #HomePage div.HomeBodyWrap div.HomeBodyWrapRight {
         width:100%;
    }
    #topNav {
        padding-left: 0px;
        display: block;
        width: 100%;
        margin-top: 0px;
        min-height: 244px;
    }

    #topNav li {
        clear: both;
        background-color: #EFF0F1;
        width: 100%;
        margin-top: 0px;
        border:1px solid #ccc;
        padding:17px;
    }

    #topNav li.Spacer {
        display: none;
    }

    #topNav li a {
        line-height: 25px;
        height: 25px;
    }

    .navbar {
        padding: 0.5rem;
    }
}


@media screen and (max-width : 610px){
    
   #HomePage div.HomeBodyWrap 
   {
       padding-left:0px; padding-right:0px;
   }

   
     #HomeBot div.HdrLeft {
        max-width:600px;
    }
     #HomePage div.HomeWelHdr h1 {    
        max-width:550px;
    }
     #HomePage div.WhatProposedWrapper div.WhatLeft,  #HomePage .WhatLeft.First,  #HomePage .WhatLeft.Last
     {
         float:none; width:100%;
     }
}

@media screen and (max-width : 585px){
    
     #HomePage div.HomeWelHdr h1 {    
        max-width:525px;
    }
}

@media screen and (max-width : 529px) {
  
    #HomePage div.DataDate
    {
        margin-top:0px; width:211px;
    }

    #HomePage div.HomeWelHdr, #HomeBot, #HomeBotBoxes, #StatePage div.HdrLeft, #StatePage div.HdrRight, #StatePage div.StateHdr, #HomePage div.WhatProposedWrapper div.WhatLeft {
        padding: 1em;
    }
    #HomeBot, #HomePage div.HomeBodyWrap
    {
        padding:5px;
    }
        #HomeBot div.HdrRight {
            margin-left: 0px;
        }
    #HomePage div.SupportDocs {
        padding-left: 10px;
        padding-right: 10px;   
    }
}

@media screen and (max-width:340px){
    #LoginPnl.HomePage {
        line-height:normal;
        height: 65px;
    }
    #LoginPnlMsg {
        margin-top: 4px;
    }
    footer a, footer footer a:link, footer a:visited, footer a:hover, footer a:focus
    {
        word-break:break-word;
    }

}

